<?php

/**
 * Class that operate on table 'onlinetemporderclient'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2019-12-22 14:16
 */
class OnlinetemporderclientMySqlExtDAO extends OnlinetemporderclientMySqlDAO {

    public function queryByOrderidAndCustomerId($orderid, $customerId) {
        $sql = 'SELECT * FROM onlinetemporderclient WHERE orderid = ? and customer_id = ?';
        $sqlQuery = new SqlQuery($sql);
        $sqlQuery->setNumber($orderid);
        $sqlQuery->setNumber($customerId);
        return $this->getRow($sqlQuery);
    }

}

?>